.cake-bake-section {
  padding: clamp(6rem, 10vw, 10rem) 0;
  background-repeat: no-repeat;
  background-position: bottom left;
}

.step-div {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  align-items: center;
}

.step-div p,
.step-div text {
  color: rgba(22, 20, 18, 0.1);
  font-family: "Praysire Demo";
  font-size: 1.5rem;
}

.first-grid {
  display: flex;
  justify-content: flex-end;
  gap: 2rem;
}
.step-div hr {
  background-color: #0000001a;
  width: 2.5rem;
  height: 2px;
  transform: rotate(-90deg);
  border: none;
}

.step-div .step-text {
  transform: rotate(90deg);
  /* width: fit-content; */
  font-size: 1.75rem;
  letter-spacing: 0.07rem;
}

.top-card {
  border-radius: 0.3125rem;
  background: #fff;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.08);
  padding: 2rem;
  width: fit-content;
  height: fit-content;
  margin-right: -6em;
  margin-top: -4em;
  z-index: 10;
}

.top-card p {
  max-width: 50ch;
  line-height: 2rem; /* 177.778% */
}

@media only screen and (max-width: 1000px) {
  .top-card {
    margin-right: 0;
    margin-top: 0;
  }
}

@media screen and (max-width: 750px) {
  .step-div {
    display: none;
  }
}
